Bug 167526 - Review Request: scim-tomoe
Review Request: scim-tomoe
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://sourceforge.jp/projects/scim-i...
:
Depends On: 167260
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-09-03 22:14 EDT by Ryo Dairiki
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-10 21:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryo Dairiki 2005-09-03 22:14:52 EDT
Spec Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/tomoe/scim-tomoe.spec?bcERQkDBnn6Oyvmb
SRPM Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/tomoe/scim-tomoe-0.1.0-1.src.rpm?bcERQkDBwfvTiKbN
Description: Scim-tomoe allows Japanese handwritten input of characters using SCIM.
Comment 1 Warren Togami 2005-09-04 00:04:40 EDT
APPROVED

Note You need to log in before you can comment on or make changes to this bug.